---
group:
  name: jhipster
  description: ''
  projects:
  - name: generator-jhipster
    description: ''
    mirrorRelease: false
    topic: angular,cloud,docker,generator,java,jhipster,kubernetes,react,spring-boot,webpack,yeoman-generator
